.btn-cstm-perso {
  color: #FFFFFF;
  background-color: #23b5b5;
  border-color: #23b5b5;
  margin-right: 1%;
}

.btn-cstm-perso:hover {
  color: #FFFFFF;
  background-color: #338a8a;
  border-color: #318282;
}

.btn-cstm-perso:focus, .btn-cstm-perso.focus {
  box-shadow: 0 0 0 0.2rem rgba(40, 48, 78, 0.5);
}

.btn-cstmperso.disabled, .btn-cstm-perso:disabled {
  color: #FFFFFF;
  background-color: #338a8a;
  border-color: #318282;
}

.btn-cstm-perso:not(:disabled):not(.disabled):active, .btn-cstm-perso:not(:disabled):not(.disabled).active, .show > .btn-cstm-perso.dropdown-toggle {
  color: #FFFFFF;
  background-color: #1c4242;
  border-color: #1c4242;
}

.testmax{
  -ms-flex:0 0 49%;
  flex:0 0 49%;
  max-width:49%;
}
